.small-container {
    max-width: 1190px;
    padding: 0 15px;
    margin: 0 auto;
}

.footer_address{text-align:center; line-height:1.45em; padding-top:40px;}

#footer-donors{padding:40px 0px;}
#footer-donors h3{letter-spacing: 0.03em; text-transform: uppercase; font-size: 1.4em; font-weight:500;}
#footer-donors .donor-logos .speaker_list .speaker_item_style{ width: 14%; height: 72px;}
#footer-donors .g_container{display:none;}
@media only screen and (max-width:768px){
	#footer-donors .donor-logos .speaker_list .speaker_item_style{ width: 40% !important; height: 40px !important;}	
}

.remove-top-padding{padding-top:0px !important; padding-bottom:0px !important;}
